﻿html {
    position: relative;
    min-height: 99%;
}

p, a, td {
    font-size: 12px;
}

body {
    padding: 0;
    background-color: #f8f7fc;
    background-image: url(/Content/Images/background_image.png);
    background-position: right bottom;
    background-size: 300px auto;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    font-family: 'Montserrat', sans-serif !important;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 25px;
    color: #bfbec2;
    font-size: 12px;
    background-color: #f8f7fc;
}

.navbar {
    background-color: #fff;
    margin-bottom: 30px;
}

.navbar-header {
    float: right;
}

li.selected a {
    color: #D90FE7 !important;
}

.main-logo img {
    padding: 20px;
    width: 160px;
}

label {
    display: block;
    margin: 10px 0 0 0;
}

select, button, a {
    outline: none;
}

input {
    width: 100%;
    margin: 0 0 10px 0;
    outline: none;
}

    input:focus,
    select:focus {
        border-bottom: 1px solid #d90fe7 !important;
    }

.field-validation-error {
    font-size: 11px;
    color: #ff0000;
    margin-top: -5px;
}

@media (min-width: 768px) {
    .navbar-collapse {
        width: 80%;
        float: right;
        padding: 0;
    }

    .navbar-header {
        float: left;
    }

    .navbar-nav {
        width: 100%;
        text-align: center;
    }

        .navbar-nav > li {
            float: none;
            display: inline-block;
        }

            .navbar-nav > li.navbar-right {
                float: right !important;
            }
}

.navbar .navbar-toggle {
    border: 2px solid #d90fe7;
    border-radius: 5px;
    padding: 5px;
}

    .navbar .navbar-toggle .icon-bar {
        background-color: #d90fe7;
    }

.nav.navbar-nav a {
    color: #424242;
    font-weight: bold;
    font-size: 13px;
    padding: 25px 10px;
}

    .nav.navbar-nav a:hover,
    .nav.navbar-nav a:focus,
    .nav.navbar-nav a:focus:hover {
        background-color: #fff;
    }

    .nav.navbar-nav a.change-password {
        color: #aeb8c3;
    }

        .nav.navbar-nav a.change-password img {
            margin-left: 5px;
            height: 14px;
            width: auto;
        }

.nav.navbar-nav img {
    width: auto;
    height: 18px;
    margin-top: -3px
}

    .nav.navbar-nav img.logout {
        width: auto;
        height: 21px;
        margin-top: -3px;
    }

.nav-tabs {
    text-align: center;
    border: none;
    margin-bottom: 20px;
}

    .nav-tabs > li {
        float: none;
        display: inline-block;
        zoom: 1;
    }

        .nav-tabs > li:first-child a {
            border-radius: 21px 0 0 21px;
            margin-right: -2px;
            background-image: linear-gradient(to right, #8b56e6, #be27e7) !important;
        }

        .nav-tabs > li:last-child a {
            border-radius: 0 21px 21px 0;
            margin-left: -2px;
            background-image: linear-gradient(to right, #be27e7, #8b56e6) !important;
        }

    .nav-tabs li:nth-child(2).active a {
        border-radius: 0;
        margin-left: -2px;
        background-image: linear-gradient(to right, #be27e7, #8b56e6) !important;
    }

    .nav-tabs > li a {
        font-size: 14px !important;
        font-weight: 500;
        padding: 8px 5px;
        background-color: #fff;
        margin: 0;
        border-radius: 0px;
        min-width: 80px;
        border: none;
        color: #fff;
        box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
    }

    .nav-tabs > li:not(.active) > a {
        border: none;
        color: #aeb8c3;
        background-image: none !important;
    }

    .nav-tabs > li.active > a {
        border: none;
        color: #fff;
        background-image: linear-gradient(to right, #be27e7, #8b56e6) !important;
    }

        .nav-tabs > li.active > a:hover,
        .nav-tabs > li.active > a:focus,
        .nav-tabs > li.active > a:focus:hover {
            border: none;
            color: #fff;
        }

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: right;
    }

    .navbar-nav > li {
        display: block;
    }

        .navbar-nav > li a {
            padding: 5px !important;
        }

        .navbar-nav > li.navbar-right {
            float: none !important;
            display: block;
        }
}

.small-nav li a {
    min-width: unset;
    padding: 0 15px;
    margin: 0;
}

.small-nav li.active a {
    background-image: linear-gradient(to right, #be27e7, #8b56e6) !important;
}

.btn-file {
    cursor: pointer;
    border: 1px solid;
    background-color: #808080;
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }


.page-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    color: #424242;
    margin: 0 0 30px 0;
}
.btn-generate {
    display: inline-block;
    color: #fff;
    background-image: linear-gradient(to left, #3cb0e3, #8758e6);
    padding: 9px 10px;
    min-width: 90px;
    border: none;
    border-radius: 20px 20px 20px 20px;
    margin: 5px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
}

.btn-add {
    display: inline-block;
    color: #fff;
    background-image: linear-gradient(to right, #3cb0e3, #8758e6);
    padding: 9px 10px;
    min-width: 90px;
    border: none;
    border-radius: 20px 20px 20px 20px;
    margin: 5px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
}

    .btn-add:hover,
    .btn-add:focus,
    .btn-add:focus:hover,
    .btn-generate:hover,
    .btn-generate:focus,
    .btn-generate:focus:hover
    {
        color: #fff;
        text-decoration: none;
        cursor: pointer;
    }

    .btn-add img, .btn-generate img {
        width: 20px;
        display: inline-block;
        padding: 0 2px;
        margin-top: -2px;
    }

.btn-print {
    display: inline-block;
    color: #424242;
    background-color: #fff;
    padding: 9px 10px;
    border-radius: 20px 20px 20px 20px;
    margin: 5px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
}

    .btn-print:hover,
    .btn-print:focus,
    .btn-print:focus:hover {
        color: #424242;
        text-decoration: none;
    }

    .btn-print img {
        width: 20px;
        display: inline-block;
        padding: 0 2px;
        margin-top: -2px;
    }

.btn-import, .btn-importv2, .btn-import-cost, .btn-generate-fba {
    display: inline-block;
    color: #424242;
    background-color: #fff;
    padding: 9px 10px;
    min-width: 110px;
    border-radius: 20px 20px 20px 20px;
    margin: 5px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
    text-decoration: none;
}

    .btn-import:hover,
    .btn-import:focus,
    .btn-import:focus:hover,
    .btn-importv2:hover,
    .btn-importv2:focus,
    .btn-importv2:focus:hover,
    .btn-import-cost:hover,
    .btn-import-cost:focus,
    .btn-import-cost:focus:hover,
    .btn-generate-fba:hover,
    .btn-generate-fba:focus,
    .btn-generate-fba:focus:hover {
        text-decoration: none;
        color: #424242;
    }

    .btn-import img, .btn-importv2 img, .btn-import-cost img, .btn-generate-fba img {
        width: 20px;
        display: inline-block;
        padding: 0 2px;
        margin-top: -2px;
    }

.table {
    color: #424242;
    margin-top: 20px;
    background-color: #fff;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
    border-radius: 15px;
}

    .table thead tr th {
        font-size: 10px;
        border: none;
        padding: 15px 8px;
    }

        .table thead tr th a {
            font-size: 10px;
        }

    .table img {
        width: 16px;
        margin-top: -3px;
    }

    .table a {
        margin-right: 10px;
        color: #424242;
    }

        .table a:hover {
            text-decoration: none;
        }

    .table tbody tr:nth-child(odd) {
        background-color: #eef2fc;
    }

    .table tbody tr:hover {
        background-color: #d7e1f8;
    }

    .table tbody tr td {
        vertical-align: middle;
    }

        .table tbody tr td.contractor-link {
            cursor: pointer;
        }

table.small {
    width: 100%;
}

    table.small tr th {
        font-size: 10px !important;
        padding: 5px 3px;
        text-align: center;
    }

    table.small tr td {
        font-size: 10px !important;
        padding: 7px;
        text-align: center;
    }

        table.small tr td input {
            text-align: right;
        }

select {
    border: none;
    border-bottom: 2px solid #8957e6;
    background-color: transparent;
    text-indent: 0px;
}

.search-form input[type=text] {
    border: none;
    border-bottom: 2px solid #8957e6;
    float: left;
    width: 100%;
    background-color: transparent;
    padding: 3px 5px;
}

.search-form button {
    position: absolute;
    height: 16px;
    width: 16px;
    right: 28px;
    height: 24px;
    margin-top: 24px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    z-index: 1000;
}

    .search-form button img {
        height: 16px;
        width: 16px;
    }

.login-box {
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
    padding: 40px;
    border-radius: 15px;
    background-color: #fff;
    position: relative;
    top: 30%;
    transform: translateY(30%);
}

    .login-box img {
        width: 170px;
        height: auto;
        display: block;
        margin: 30px auto;
    }

    .login-box input {
        border: none;
        border-bottom: 1px solid #D2C8E5;
        background-color: #F8F7FC;
        padding: 7px 10px;
        margin: 10px 0 0 0;
    }

    .login-box button[type=submit] {
        border: none;
        display: block;
        color: #fff;
        background-color: #8957E6;
        width: 120px;
        text-align: center;
        padding-top: 8px;
        padding-bottom: 8px;
        border-radius: 20px 20px 20px 20px;
        margin: 10px auto;
    }

    .login-box .field-validation-error {
        text-align: center;
    }

.ui-dialog {
    border-radius: 15px !important;
    border: none !important;
    padding: 0px !important;
    text-align: center !important;
    padding-bottom: 10px !important;
}

    .ui-dialog .ui-dialog-titlebar {
        background-color: #3cb0e3;
        border: none;
    }

        .ui-dialog .ui-dialog-titlebar .ui-button {
            border: none;
            background-color: transparent;
            color: #000 !important;
        }

    .ui-dialog .ui-dialog-buttonpane {
        border: none;
        padding: 0 !important;
        margin: 0 !important;
    }

        .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
            float: none !important;
            text-align: center;
        }

            .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
                border-radius: 10px;
                min-width: 80px;
                box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
            }

.modal.fade:not(.in) .modal-dialog {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
}

.modal-dialog {
    height: 100%;
    max-width: 100%;
    width: 450px;
    margin: 0;
    position: fixed;
    right: 0px;
    margin: 0px;
    overflow-y: auto;
    background-color: #fff;
}

    .modal-dialog .modal-content {
        height: 100%;
        border-radius: 0;
        border: none;
        box-shadow: none;
    }

    .modal-dialog .modal-body {
        padding: 0 50px;
    }

    .modal-dialog .modal-header {
        border: none;
    }

    .modal-dialog img {
        margin: 20px 5px;
    }

    .modal-dialog .title {
        font-weight: bold;
        font-size: 26px;
        margin: 40px 0;
    }

    .modal-dialog .subtitle {
        font-weight: bold;
        font-size: 16px;
        padding: 40px 0 0px 0;
    }

    .modal-dialog label {
        font-size: 12px;
        margin: 20px 0 -25px 0;
        font-weight: bold;
    }

input[type=text],
input[type=number],
input[type=date],
input[type=month],
select {
    border: none;
    margin: 25px 0 0 0;
    border-bottom: 1px solid #aeb8c3;
    width: 100%;
}

form {
    margin-bottom: 30px;
}

    form button {
        box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
        margin: 40px 0 10px 0;
        border-radius: 15px;
        min-width: 100px;
        background-color: #fff;
    }

        form button img {
            margin: 2px !important;
            width: 16px;
        }

        form button.add {
            background-color: #8957E6;
            color: #fff;
        }

label {
    font-size: 10px;
    margin: 10px 0 -25px 0;
    font-weight: bold;
}

.file-upload-wrapper {
    position: relative;
    width: 100%;
    height: 24px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
    border-radius: 5px;
    margin-top: 30px;
}

    .file-upload-wrapper:after {
        content: attr(data-text);
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 0;
        background: #fff;
        padding: 0 10px;
        display: block;
        pointer-events: none;
        z-index: 20;
        height: 24px;
        line-height: 24px;
        color: #999;
        border-radius: 5px 10px 10px 5px;
    }

    .file-upload-wrapper:before {
        content: 'choose';
        position: absolute;
        top: 0;
        right: 0;
        display: inline-block;
        height: 24px;
        background-image: linear-gradient(to right, #3cb0e3, #8758e6);
        color: #fff;
        z-index: 25;
        font-size: 14px;
        line-height: 24px;
        padding: 0 15px;
        pointer-events: none;
        border-radius: 0 5px 5px 0;
    }

    .file-upload-wrapper:hover:before {
        background-image: linear-gradient(to right, #3cb0e3, #8758e6);
    }

    .file-upload-wrapper input {
        opacity: 0;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 99;
        height: 20px;
        margin: 0;
        padding: 0;
        display: block;
        cursor: pointer;
        width: 100%;
    }

.pagination {
    text-align: center;
    display: block;
}

    .pagination a {
        background-color: transparent;
        border: none;
        color: #000;
    }

        .pagination a.disabled {
            font-weight: bold;
            opacity: 1;
        }

        .pagination a.arrow {
            background: #D2C8E5;
            border-radius: 6px !important;
        }

.infoDialog {
    min-height: 10px !important;
    text-align: left;
    padding: 20px 0 0 0 !important;
}

.info-dialog {
    padding: 25px !important;
    position: fixed !important;
}

    .info-dialog .ui-dialog-titlebar {
        background-image: url("Images/logo2.png");
        background-repeat: no-repeat;
        background-color: #fff;
    }

        .info-dialog .ui-dialog-titlebar button {
            margin-top: -20px !important;
            margin-right: -10px !important;
        }

.error-block {
    display: inline-block;
    background-image: linear-gradient(to right, #8b56e6, #be27e7) !important;
    color: #000 !important;
    padding: 2px;
    border-radius: 5px;
}

    .error-block p {
        padding: 8px;
        margin: 0;
        background-color: #fff;
    }

.prt {
    display: block;
    text-align: right;
}

    .prt img {
        width: 26px;
        height: 26px;
        padding: 3px;
        cursor: pointer;
    }

.loader {
    width: 100%;
    height: 100%;
    position: fixed;
    margin: 0;
    z-index: 1000;
    background-color: rgba(170, 170, 170, 0.30);
    display: none;
}

    .loader:before, .loader:after {
        content: "";
        position: fixed;
        top: calc(50% - 35px);
        left: calc(50% - 35px);
        width: 70px;
        height: 70px;
        border-radius: 100%;
        border: 10px solid transparent;
        border-top-color: #8758e6;
    }

    .loader:before {
        z-index: 100;
        animation: spin 1s infinite;
    }

    .loader:after {
        border: 10px solid #ccc;
    }

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.small-header {
    font-size: 14px;
    margin: 40px 15px -5px 15px;
    font-weight: bold;
    border-bottom: 1px solid #8758e6;
    color: #8758e6;
}

select#Month,
select#Year {
    height: 27px;
    border-bottom: 2px solid #8957e6;
}

table input[type=checkbox] {
    width: 11px;
}

#btn-send,
#btn-delete,
#btn-download {
    color: #424242;
    background-color: #fff;
    padding: 6px;
    min-width: 70px;
    border-radius: 20px 20px 20px 20px;
    margin: 25px 5px 5px 5px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.4);
    text-decoration: none;
    text-align: center;
}

    #btn-send img,
    #btn-delete img,
    #btn-download img {
        width: 14px;
    }

textarea {
    width: 100%;
    resize: none;
}

.item-details p {
    word-break: break-word;
}

.gallery .image > img {
    max-width: 100%;
    padding: 5px;
    width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.gallery .image .actions {
    text-align: center;
}

    .gallery .image .actions a {
        margin: 0 5px;
    }

        .gallery .image .actions a img {
            width: 20px;
            padding: 5px;
            max-width: calc(33% - 12px)
        }

.tooltip-test {
    font-size: 12px !important;
    line-height: 18px !important;
}

.image-preview {
    width: 100% !important;
    height: auto !important;
}

.image-preview-container {
    position: relative;
}

    .image-preview-container img {
        width: 100%;
        height: auto;
    }

    .image-preview-container a {
        position: absolute;
        top: 30px;
        right: 0;
        color: black;
        font-size: 36px;
        line-height: 20px;
        border: none;
        cursor: pointer;
        padding: 0 5px 5px 5px;
        font-weight: bold;
    }

        .image-preview-container a:hover {
            text-decoration: none;
            background: rgba(0, 0, 0, 0.10);
            border-radius: 5px;
        }

.table-gallery-img {
    min-width: 100px;
}

.container-block {
    background-color: #fff;
    border-radius: 10px;
    padding-bottom: 20px;
    margin-bottom: 25px;
    padding: 15px;
    overflow: hidden;
}

#sortable > container-block {
    width: 100%;
}

.parent-details-label {
    margin: 10px 0;
}

.parent-product-description {
    overflow-y: auto;
    overflow-wrap: break-word;
}

.text-area-label {
    margin: 20px 0 5px 0!important;
}

.text-area {
    max-height: 200px;
    min-height: 55px;
}

.row-link:hover{
    cursor: pointer;
}

.variation_name{
    padding-left: 0!important;
}

.sortable-block {
    width: 250px;
    margin: 10px 15px;
    padding: 5px;
}

.image-pos-container {
    display: none;
}

.sotable-container {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}

#sortable {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.hid {
    display: none;
}

.tabs-list > li {
    position: relative;
}

.red_alert_sign_parent {
    position: absolute;
    bottom: 20px;
    color: red;
    font-weight: 600;
    right: 0;
}

.image-container {
    border: 1px solid #be27e7;
    border-radius: 15px;
    width: 100%;
    height: 160px;
    margin: 10px 5%;
}

    .image-container > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .image-container:hover {
        cursor: pointer;
        background-color: rgba(190, 39, 231, 0.1);
    }

    .product-img {
        display: block;
    }
/*
.ui-dialog .ui-dialog-titlebar {
    background-image: linear-gradient(to right, #be27e7, #8b56e6) !important;
}

.ui-widget-header {
    color: #fff !important;
}*/

.sample_class {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.img-upload {
    visibility: hidden;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
}

.product-img-icon {
    display: block !important;
    text-align: center;
    margin: 0 auto;
    font-size: 50px;
    color: #be27e7;
    margin-top: calc(80px - 25px);
}

.image-details-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.copy_variation_multiply {
    cursor: pointer;
}

.image-codes:focus {
    border-color: #be27e7;
    box-shadow: none;
}

.image-details-item-column {
    width: 25%;
    margin: 10px 15px;
}

.product-img {
    display: none;
}

.product-img {
    border-radius: 15px;
}

.hide{
    display: none!important;
}

.image-ids-container {
    width: 100%;
}

.container-edit-csv {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap:wrap;
}

.csv-tree-container {
    width: 20%;
}

.csv-tree {
    background-color: #fff;
    padding: 30px;
    max-height: 80vh;
    overflow: scroll;
    overflow-x: hidden;
}

.csv_content_body {
    width: 72%;
    margin: 0 50px;
}

.tab-content {
    width: 80%;
    max-height: 69vh;
}

.csv-tree-container {
    padding: 20px;
    min-width: 260px;
}

.child-list {
    list-style: none;
    text-decoration: none;
    transition: height ease 0.5s;
}

.select_all_checkbox {
    margin-left: -33px;
    width: 120px;
    margin-top: 14px;
}

.hidden {
    height: 0px;
}

.tree-item-header {
    display: block;
    color: #000;
    font-size:14px;
    text-decoration: none;
}

.tree-item-header:hover {
    color: #000;
    font-size:14px;
    text-decoration: none;
}

.child-item > a {
    text-decoration: none;
}

.child-item > input {
    width: auto;
}

.child-item > a:hover {
    text-decoration: none;
    color: #be27e7;
}

/*
.tree-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}*/

.tree-item > input {
    width: 20%;
    margin-right: 15px;
    float: left;
}

.tree-item > a {
    width: 80%;
}

.child-item > a:focus {
    color: #be27e7;
}

.rotated {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all 0.3s ease;
}

.copy_variation, #setAll {
    cursor: pointer;
}

.active_tree_link {
    color: #be27e7;
}

.tree-item-header i {
    font-size: 12px;
    margin: 0 5px;
}

.drop_down {
    transition: all 0.3s ease;
    font-size: 12px !important;
}

.child-item {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1px;
    margin: 5px 0;
    align-items: center;
}

.delete_child {
    cursor: pointer;
}

.add_csv_item {
    margin-left: 10%;
}

.submenu_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.submenu_header > i{
    cursor: pointer;
}

.red_alert {
    color: red!important;
    font-weight: 600;
}

.tab-content {
    max-height: 80vh;
    overflow: scroll;
    overflow-x: hidden;
}

.add_btn_box {
    margin-bottom: 30px;
    display: flex;
    justify-content: flex-end;
    position: fixed;
    top: 200px;
    right: 50px;
    z-index: 100;
}

.unavailable_btn {
    background-color: #cecece!important;
}

.item_descriptions_block .validation_info_bytes {
    display: block;
    margin-top: 30px;
}

.modal-left {
    left: 0;
}

.info_alert {
    width: 25em;
    background-color: #ccc;
    height: 50px;
    position: fixed;
    top: 74px;
    right: 0;
    transition: all 0.3s ease;
    color: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 2em;
    font-size: 16px;
}

.info_alert_hidden {
    transition: all 0.3s ease;
    right: -25em;
    padding: 0;
}

.set-image-parent {
    cursor: pointer;
}

.alert_green {
    transition: all 0.3s ease;
    background-color: #42f548;
}

.alert_red {
    transition: all 0.3s ease;
    background-color: #ed170c;
}

.wrong_input {
    border-bottom: 1px solid red !important;
}

.wrong_input:hover {
    border-bottom: 1px solid red !important;
}

.wrong_input:focus {
    border-bottom: 1px solid red !important;
}

.btn-save-pic-details { 
    display: none;
}

.delete_shipment {
    cursor: pointer;
}

.click_elem {
    cursor: pointer;
}

.set_date {
    cursor: pointer;
    color: #8e5ee7 !important;
    font-size: 15px;
}

.set_date_btn {
     
}

.date_column {
    width: 200px;
    flex-direction: row;
    align-items: center;
}

    .date_column > input {
        width: 120px;
        margin: 0 10px 0 0 !important;
        float: left;
    }

    .date_column > a {
        width: 50px;
        float: right;
        margin-top: 11px;
        margin: 11px 0 0 0 !important;
    }

    @media only screen and (max-width: 1350px) {
        .container-edit-csv {
        justify-content: center;
    }

    .csv_content_body {
        width: 100%;
        margin: 0 50px;
    }
}

.arrow_more {
    color: #be27e7;
    font-size: 12px;
    margin-left: 10px;
    transition: 0.3s all ease;
}

.arrow_more:hover{
    transform: scale(1.2);
}

@media (min-width: 1500px) {
    .container {
        width: 80%;
    }
}

.validation-input-desc {
    max-height: 400px;
    min-height: 300px;
}

.item_size_box {
    max-width: 4.3% !important;
    display: inline-block;
    margin-right: 20px;
}

.item_size_box_big {
    max-width: 12.3% !important;
    display: inline-block;
}